<?php
// $Id: toolbar.banners.php,v 1.6 2003/10/06 23:07:05 eddieajau Exp $
/**
* Banner Toolbar
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.6 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( $mainframe->getPath( 'toolbar_html' ) );
require_once( $mainframe->getPath( 'toolbar_default' ) );

switch ($task) {

	case "newclient":
		menubannerClient::NEW_MENU();
		break;

	case "editclient":
		menubannerClient::EDIT_MENU();
		break;

	case "listclients":
		menubannerClient::DEFAULT_MENU();
		break;

	case "edit":
		menubanners::EDIT_MENU();
		break;

	case "new":
		menubanners::NEW_MENU();
		break;

	default:
		MENU_Default::MENU_Default();
		break;
}
?>